Gentoo Archives: gentoo-embedded

From: Mike Frysinger <vapier@g.o>
To: gentoo-embedded@l.g.o
Cc: Jakub Ladman <ladmanj@×××××.cz>
Subject: Re: [gentoo-embedded] crossdev error
Date: Thu, 31 Aug 2006 18:16:13
Message-Id: 200608311414.20366.vapier@gentoo.org
In Reply to: [gentoo-embedded] crossdev error by Jakub Ladman
1 On Thursday 31 August 2006 10:48, Jakub Ladman wrote:
2 > Please read carefully, it contains my advances to fix it.
3
4 so what's the question ? the die message tells you what you need to do:
5
6 > !!! You need to upgrade your >=binutils-config-1.9
7 -mike

Replies

Subject Author
Re: [gentoo-embedded] crossdev error Jakub Ladman <ladmanj@×××××.cz>